{
  "analysis": {
    "header": "分析"
  },

  "balance": {
    "header": "戶口結餘",
    "item": {
      "callmargin": "可用孖展餘額",
      "marginlimit": "孖展額度",
      "marginablevalue": "可抵押證券總總值"
    }
  },

  "bottomnav": {
    "addwatchlist": "加自選",
    "exchange": "交易",
    "home": "首頁",
    "indices": "行情",
    "notification": "加提示",
    "settings": "設定",
    "successnotification": "已成功加入自選清單！",
    "trade": "交易",
    "watchlist": "自選"
  },

  "chatroom": {
    "header": "在線諮詢",
    "inputplaceholder": "輸入信息",
    "removemsg": "刪除此信息",
    "removemsgtitle": "删除聊天信息",
    "confirmremovetitle": "確定删除信息？",
    "remove": "確定",
    "cancel": "取消",
    "userId": "用戶身份",
    "privateChat": {
      "deleteMsg": "訊息已刪除",
      "photo": "圖片",
      "fileIsDeleted": "檔案已逾期數日, 已删除"
    },
    "cov1": "歡迎使用在線客戶諮詢",
    "cov2": "請點擊「開始諮詢」按鈕進行談話",
    "startchat": "開始諮詢",
    "pdfviewer": "PDF查看器",
    "msg": {
      "notLoad": {
        "src": "加載來源失败，请与本公司客户服务部联络。",
        "error": "加載失败，请与本公司客户服务部联络。"
      },
      "notSupportFileType": "不支援檔案類型",
      "cannotFindFile": "找不到請求的文件",
      "overfilesize": "檔案大小超出限制（5MB）"
    }
  },

  "common": {
    "15minsdelay": "最少15分鐘延遲",
    "clearhistory": "清除搜索紀錄",
    "norecord": "沒有記錄",
    "notavailable": "不適用",
    "quoteupdatetime": "更新時間",
    "delayhkquoteupdatetime": "香港市場最後更新時間",
    "generalError": "我們暫時未能處理你的指示。請稍後再試。",
    "foreLogoutMsg": "由於你的戶口已在另一系統登入，我們未能繼續提供服務，請重新登入。",
    "systemMaintainMsg": "系統維護中，請稍後再試。",
    "sessionExpired": "對不起，你的網上連接已終止，請重新登入。",
    "forceUpdate": "請到 Apple Store / Google Store 下載更新版本，然後重新啓動。",
    "brandName": "帝鋒證劵 3.0",
    "pdfViewer": {
      "title": "PDF",
      "msg": {
        "header": "PDF查看器",
        "notLoad": {
          "src": "加載來源失敗，請與本公司客戶服務部聯繫方式。",
          "error": "加載失敗，請與本公司客戶服務部聯繫方式。"
        }
      }
    }
  },

  "quotemeter": {
    "freequote": "剩餘免費報價",
    "chargeable": "收費報價",
    "HKEX": "港股",
    "PINK": "美股",
    "SSEX": "滬股",
    "SZEX": "深股",
    "NASDAQ": "美股",
    "NYSE": "美股",
    "NYSE ARCA": "美股"
  },

  "disclaimer": {
    "infocast": "匯港資訊",
    "header": "免責聲明",
    "item": {
      "desp": "匯港資訊有限公司及其資訊供應商努力確保所提供資訊的正確性和可靠性，惟不保證該等資料絕對正確。亦不對由於任何資料不確或遺漏所引起之損失或損害負上責任（不論是民事侵權行為責任或合約責任或其他）。"
    }
  },

  "ecorpaction": {
    "header": "公司行動",
    "btn": {
      "back": "返回",
      "clear": "重新輸入",
      "confirm": "確定",
      "submit": "遞交"
    },
    "item": {
      "activitytype": "類型",
      "activitytypeDS": "派息(選股選息)",
      "activitytypeBC": "紅股(選股選息)",
      "activitytypeRC": "行使供股權",
      "confirmNote": "註: 已確定的選項不能更改或取消",
      "confirmNote2": "(以最終後台計算為準)",
      "deadline": "截止日期",
      "deadlineDate": "截止日期",
      "dividendRate": "紅股比例",
      "dividendRateDS": "派息率",
      "dividendRateBC": "紅股比例",
      "dividendRateRC": "換股比例",
      "noOfShare": "持有股數",
      "noOfShareDS": "持有股數",
      "noOfShareBC": "持有股數",
      "noOfShareRC": "持有股權",
      "notYetAnnounced": "尚未公佈",
      "option": "選項",
      "optionDefault": "(預設) ",
      "optionDC": "全數收取股息",
      "optionDPpartially": "部分以",
      "optionDPpartiallyDC": "股收取股息",
      "optionDPpartiallyDS": "股收取股票",
      "optionDS": "全數以股代息",
      "optionRN": "沒有任何指示",
      "optionRPpartially": "以",
      "optionRPpartiallyRS": "股接受供股",
      "optionRS": "全數供股",
      "pendingReply": "未回覆",
      "refNo": "參考編號",
      "reinvestmentPrice": "換股價",
      "reinvestmentPriceDS": "換股價",
      "reinvestmentPriceBC": "每紅股現金價值",
      "reinvestmentPriceRC": "行使價",
      "replied": "已回覆",
      "stockCode": "股票編號",
      "stockName": "股票名稱",
      "tradingAccount": "投資帳戶"
    }
  },

  "home": {
    "btn": {
      "accept": "接受",
      "buy": "買入",
      "buyavaiable": "可買",
      "buyconfirm": "確認買入",
      "cancel": "取消",
      "change": "改/撤",
      "changeconfirm": "確認改/撤",
      "close": "關閉",
      "confirm": "確認",
      "detail": "報價",
      "delayconfirm": "使用延遲",
      "displayless": "較少",
      "displaymore": "更多",
      "hide": "隱藏",
      "goconfirm": "確認繼續",
      "meter": "即時報價限額已耗盡",
      "qty": "股",
      "quote": "報價",
      "sell": "賣出",
      "stopdown": "跌停",
      "stopup": "漲停",
      "sellavaiable": "可賣",
      "sellconfirm": "確認賣出"
    },
    "header": "首 頁",
    "icon": {
      "accountbalance": "結餘",
      "articlelist": "新聞",
      "block": "板塊",
      "chatroom": "在線諮詢",
      "eca": "公司行動",
      "inmotion": "inMotion",
      "quote": "報價",
      "notification": "提示",
      "nthistory": "記録",
      "position": "持倉",
      "setting": "設定",
      "transition": "交易",
      "watchlist": "自選",
      "nftf": "在線開戶",
      "pipo": "暗盤市場",
      "cashinst": "提存指示",
      "webstatement": "結單"
    },
    "item": {
      "networkOffline": "移動網絡離線",
      "currentprice": "現價",
      "disclaimer": "免責聲明",
      "disclaimercontent": "資料提供：匯港資訊",
      "fsq": "",
      "hello": "",
      "lastloginfail": "",
      "lastloginsuccess": "",
      "onlyshowusstock": "只顯示已加入自選或持倉內已有的美股",
      "stocknameno": "名稱/代號",
      "src": "來源",
      "updownratio": "升跌%"
    },
    "language": {
      "zh-cn": "简体中文",
      "zh-hk": "繁體中文",
      "en-us": "English"
    },
    "tag": {
      "indices_cn": "滬深",
      "indices_hk": "港股",
      "indices_hkstock": "港股",
      "indices_shstock": "滬股",
      "indices_szstock": "深股",
      "indices_us": "美股"
    },
    "title": {
      "hot": "熱門股票",
      "follow": "個股追踨",
      "news": "市場新聞"
    }
  },

  "indices": {
    "cat": {
      "indices": "指數",
      "indices_block": "板塊",
      "indices_cn": "滬深",
      "indices_hk": "港股",
      "indices_us": "美股"
    },
    "header": "行 情",
    "item": {
      "currentprice": "現價",
      "nameno": "名稱/代號",
      "updownratio": "升跌%"
    },
    "shortName": {
      "CEI": "國企指數",
      "CSI300": "滬深300",
      "HSCI": "恒生綜合指數",
      "HSI": "恒生指數",
      "GEM": "創業板",
      "SHA": "上海A股",
      "SHB": "上海B股",
      "SSECI": "上證指數",
      "SZCI": "深證成指",
      "CAI": "紅籌指數",
      "DJI": "道瓊斯",
      "IXIC": "納斯達克",
      "NDX": "納斯達克100",
      "SPX": "標普500",
      "GDAXI": "德國DAX",
      "FCHI": "法國CAC",
      "FTSE": "富時100",
      "FTXIN9": "富時A50",
      "KS11": "南韓綜合",
      "N225": "日經平均",
      "HSCFI": "金融業",
      "HSCEN": "能源業",
      "HSCMI": "原材料業",
      "HSCTE": "電訊業",
      "HFI": "H股金融業",
      "SZA": "深圳A股",
      "SH180": "上證180",
      "SZB": "深圳B股",
      "CH100": "中證香港100"
    },
    "title": {
      "block_a": "滬深板塊",
      "block_hk": "港股主板塊",
      "block_hksub": "港股副板塊",
      "block_ss": "滬股板塊",
      "block_sz": "滬深板塊",
      "block_us": "美股板塊",
      "cbbc": "牛熊證",
      "hkstock": "港股",
      "indices_cn": "國內指數",
      "indices_hk": "香港指數",
      "indices_world": "環球指數",
      "tabledown": "跌幅榜",
      "tableexchange": "換手率榜",
      "tableratio": "量比榜",
      "tableturnover": "成交額榜",
      "tableup": "升幅榜",
      "tablevolumn": "成交量榜",
      "warrant": "窩輪"
    }
  },

  "info": {
    "btn": {
      "tncaccept": "我已閱讀、明白並同意以上條款"
    },
    "header": "",
    "title": {
      "disclaimersp": "",
      "faq": "",
      "forgetpwd": "",
      "oneac": "",
      "personalinfo": "",
      "privacy": "",
      "security": "",
      "signup": "",
      "tips": "",
      "tnc": "",
      "tnc_bio": "",
      "tnc_sta": "免責聲明",
      "touchid": "",
      "whatsnews": ""
    }
  },

  "others": {
    "title": {
      "tutorial": "教學指南",
      "app_version": "應用版本",
      "core_version": "內部基礎版本"
    },
    "btn": {
      "start": "立即開始"
    }
  },

  "login": {
    "activateaccount": "啓動賬戶",
    "back": "返回",
    "bocom": "",
    "cancel": "取消",
    "citic": "",
    "brand": "歡迎使用 investPro 滙港投資寶",
    "investpro": "歡迎使用 investPro 滙港投資寶",
    "confirm": "確認",
    "welcome": "歡迎使用",
    "error": "登入不成功，請稍後重試。",
    "r013error": "用戶名稱或密碼不正確，請再次重試。",
    "authentication": {
      "BAD_CREDENTIAL": "用戶名稱或密碼不符。",
      "BAD_STATUS": "該帳戶已被鎖定。",
      "BAD_CHANNEL": "你不允許登入。",
      "BAD_AGREEMENT_STATUS": "所需的協議並未被接受。",
      "BAD_SPECIAL_NOTICE_STATUS": "所需的特別通知並未被接受。",
      "CHANGE_PASSWORD_REQUIRED": "必須更改密碼。",
      "PASSWORD_EXPIRED": "必須更改密碼。它已經過期。",
      "PASSWORD_EXPIRING": "請更改密碼。它將會在 {0} 日後過期。",
      "TWO_FACTOR_AUTH_TOKEN_REQUIRED": "",
      "BAD_TWO_FACTOR_AUTH_TOKEN": "一次性密碼驗證驗證失敗",
      "BAD_TWO_FACTOR_AUTH_TOKEN_AND_NO_RETRY": "一次性密碼驗證多次驗證失敗, 請於稍後時間重試。"
    },
    "caerror": {
      "SSO402": "",
      "SSO601": "",
      "SSO602": "",
      "SSO603": "",
      "SSO604": "",
      "ssoErrorCode": ""
    },
    "expired": "",
    "forgetpassword": "",
    "howtoregister": "",
    "login": "登入",
    "logout": "登出",
    "msg": {
      "resendverifycode": "重新發送一次性密碼短訊",
      "verifycode": "",
      "failure100s": "「驗證碼」將於100秒後無效。",
      "failure120s": "「驗證碼」將於120秒後無效。",
      "failure180s": "「驗證碼」將於180秒後無效。",
      "failure300s": "「驗證碼」將於300秒後無效。",
      "resentSMS": "重新發送 {{otpChannel}}",
      "resend": "",
      "notoken": "",
      "keyboard": "你正在使用一套非系統原生的鍵盤，請確認你是否繼續使用本應用程式？",
      "uiidblank": "請輸入用戶名稱",
      "uiidnumbers": "用戶名稱需由 6-20 個數字或英文字母組成",
      "uipwblank": "請輸入密碼",
      "uipwnumbers": "密碼需由 6-20 個數字及英文字母組成"
    },
    "otp": "一次性密碼",
    "password": "密碼",
    "rememberme": "記住我",
    "submit": "登入",
    "title": "",
    "tipstitle": "密碼規則：",
    "twofatips": "為提升保安水平及減低客戶受網絡欺詐的威脅，此服務須以雙重認證作身份核證。",
    "tipsuid_1": "必須最少有8個字元",
    "tipsuid_2": "必須是數字或英文字",
    "tipsuid_3": "包括最少1個英文字母",
    "tipsuid_4": "包括最少1個數字",
    "tipsuid_5": "不能與前1次密碼相同",
    "tipsuid_6": "有效期為90日",
    "user": "用戶名稱",
    "verifycode": "驗證碼"
  },

  "news": {
    "btn": {
      "close": "關閉"
    },
    "header": "新 聞",
    "item": {
      "src": "來源"
    }
  },

  "notification": {
    "btn": {
      "cancel": "取消",
      "confirm": "遞交",
      "edit": "修改",
      "ok": "完成"
    },
    "header": "到價提示",
    "item": {
      "currentprice": "現價",
      "delete": "刪除",
      "effectiveuntil": "有效日期",
      "hide": "隱藏",
      "nomessage": "暫時沒有最新訊息",
      "nonewmessage": "暫時沒有訊息",
      "nopricealert": "暫時未有任何報價提示，請按右上方 + 按鈕添加報價提示",
      "note": "備註",
      "removestock": "刪除該股票？",
      "setfrom": "設定於",
      "overLimit": "最多只可儲存20隻股票",
      "broadcast": "推送信息",
      "NEWS": "新聞",
      "CA": "公司行動",
      "TA1": "技術分析",
      "DIVIDEND": "派息",
      "PRICE": "到價提示"
    }
  },

  "notificationalert": {
    "btn": {
      "cancel": "取消",
      "delete": "刪除",
      "edit": "修改",
      "finish": "完成",
      "finishedit": "完成編輯",
      "quote": "報價",
      "submit": "遞交"
    },
    "header": "訊息提示",
    "item": {
      "currenthigher": "現價≥",
      "currentlower": "現價≤",
      "currentprice": "現價",
      "deletealert": "刪除到價提示",
      "editalert": "修改到價提示",
      "pricealert": "新增到價提示",
      "targetlower": "設定價格不能低於現價",
      "targetlower0001": "設定價格不能低於0.0001",
      "targetlower001": "設定價格不能低於或等於0.001",
      "targethigher": "設定價格不能高於現價",
      "targetinvalid": "設定價格不正確",
      "targetdecimals": "設定價格不能大於3個小數位"
    }
  },

  "pipo": {
    "header": "暗盤市場",
    "btn": {
      "buy": "買入",
      "sell": "賣出",
      "detail": "報價"
    },
    "item": {
      "currentprice": "現價",
      "indicator": "新股",
      "listingdate": "上市日期",
      "norecord": "暫時沒有新股可供暗盤交易",
      "updownratio": "升跌%"
    }
  },

  "quote": {
    "box": {
      "buy": "買",
      "sell": "賣"
    },
    "btn": {
      "pre_opening_session": "開巿競價",
      "closing_auction": "收巿競價",
      "vcm": "市調機制"
    },
    "cat": {
      "companyaction": "公司行動",
      "detail": "詳情",
      "dividends": "派息",
      "profile": "公司資料",
      "news": "新聞"
    },
    "currency": {
      "CNY": "人民幣",
      "HKD": "港元",
      "HKEX": "港元",
      "PINK": "美元",
      "TWD": "新台幣",
      "SSEX": "人民幣",
      "SZEX": "人民幣",
      "NASDAQ": "美元",
      "NYSE": "美元",
      "USD": "美元",
      "NYSE ARCA": "美元",
      "AUD": "澳元",
      "": "",
      "undefined": ""
    },
    "market": {
      "HKG": "香港",
      "SZA": "深圳A股",
      "SZB": "深圳B股",
      "SHA": "上海A股",
      "SHB": "上海B股",
      "USA": "美國",
      "TWN": "台灣",
      "JPN": "日本",
      "CAN": "加拿大",
      "UKG": "英國",
      "SIN": "新加坡",
      "AUS": "澳洲",
      "MAL": "馬來西亞",
      "BON": "債券",
      "FUN": "基金",
      "KOR": "韓國",
      "DEU": "德國",
      "FRA": "法國",
      "DEV": "結構性產品"
    },
    "header": "報 價",
    "item": {
      " ": "--",
      "amount": "金額",
      "announcementdate": "宣佈日期",
      "askmaxprice": "賣出價格上限",
      "askminprice": "賣出價格下限",
      "bidmaxprice": "買入價格上限",
      "bidminprice": "買入價格下限",
      "buy": "買入",
      "BUY": "買入",
      "buyBroker": "買入經紀",
      "buysellrange": "買賣盤差額",
      "buysellrangedir": "買賣盤差額方向",
      "change": "升跌%",
      "changelot": "換手",
      "closetime": "結束時間",
      "cbbccode": "代號",
      "cbbcname": "名稱",
      "currency": "貨幣",
      "currentprice": "現價",
      "declinelimit": "跌停",
      "delaymsg": "延時報價不提供市場深度數據",
      "delta": "對沖值",
      "description": "詳情",
      "discount": "折讓%",
      "dividenddate": "派息日",
      "dividends": "分紅",
      "effgearing": "實際槓桿",
      "entitlementratio": "轉換比率",
      "exdate": "除淨日",
      "expirydate": "到期日",
      "exprice": "行使價",
      "gearratio": "槓桿比率",
      "highest": "最高",
      "highestprice": "最高價",
      "highest52wk": "52週高",
      "iep": "IEP",
      "iev": "IEV",
      "interestratio": "股息率",
      "iv": "引伸波幅%",
      "latest": "現價",
      "lot": "每手股數",
      "lowest": "最低",
      "lowestprice": "最低價",
      "lowest52wk": "52週低",
      "marketsurplus": "市盈率",
      "marketvalue": "市值",
      "maxprice": "價格上限",
      "minprice": "價格下限",
      "na": "N/A",
      "name": "股票名稱",
      "nameno": "名稱/代號",
      "openprice": "開市價",
      "placingsharesno": "配售股份",
      "placingsharesprice": "配股價($)",
      "premium": "溢價%",
      "profile": "委比",
      "publishdate": "公佈日",
      "refprice": "參照價格",
      "repurchasedate": "回購日期",
      "securitiesno": "回購數量",
      "sell": "賣出",
      "SELL": "賣出",
      "sellBroker": "賣出經紀",
      "spread": "買賣差價",
      "starttime": "開始時間",
      "ssquotebal": "即時餘額",
      "surgedlimit": "漲停",
      "symbol": "股票編號",
      "totallot": "總手",
      "turnover": "成交額",
      "turnoverrate": "換手",
      "type": "種類",
      "txnDetail": "成交詳細",
      "txnHistory": "交易紀錄",
      "UNKNOWN": "- -",
      "updown": "波幅%",
      "updownratio": "升跌",
      "upratio": "漲幅",
      "volume": "成交量",
      "volumeratio": "量比",
      "warrantname": "名稱",
      "warrantsymbol": "代號",
      "yesterday": "前收市價",
      "HKD": "港元",
      "CNY": "人民幣",
      "USD": "美元",
      "JPY": "日元",
      "YEN": "日元",
      "SGD": "坡元",
      "CAD": "加元",
      "AUD": "澳元",
      "EUR": "歐元",
      "GBP": "英鎊",
      "KRW": "韓元",
      "TWD": "新台幣",
      "MYR": "馬幣",
      "billion": "億",
      "realtimereminder": "登入以享用即時報價服務"
    },
    "meter": {
      "charge": "收費即時報價：",
      "remain": "收費報價：",
      "HKEX": "港股",
      "PINK": "美股",
      "SSEX": "A股",
      "SZEX": "A股",
      "NASDAQ": "美股",
      "NYSE": "美股"
    },
    "title": {
      "businessnature": "主要業務",
      "capitalissue": "股本變化",
      "cas": "收巿競價交易時段 (CAS)",
      "chairman": "主席",
      "companyname": "公司名稱",
      "director": "董事",
      "pos": "開市競價交易時段 (POS)",
      "prospect": "公司前瞻",
      "sector": "板塊",
      "sharecapital": "公司配股",
      "sharerepurchase": "公司回購",
      "vcm": "巿場波動調節機制"
    },
    "topbar": {
      "down": "低",
      "open": "開",
      "up": "高",
      "volumn": "額"
    },
    "cnquotedocmsg": {
      "prelogin": "請先登入以取得滬深股報價及交易服務。 如有任何問題，歡迎隨時與本公司聯絡。客戶服務熱線： (香港) +852 2190 7330",
      "tnsqns": "你的帳戶沒有申請滬深股報價服務。 如需獲取美股報價報價服務，請致電本公司客戶服務熱線： (香港) +852 2190 7330"
    },
    "hkquotedocmsg": {
      "prelogin": "請先登入以取得港股報價及交易服務。 如有任何問題，歡迎隨時與本公司聯絡。客戶服務熱線： (香港) +852 2190 7330",
      "tnsqns": "你的帳戶沒有申請港股報價服務。 如需獲取美股報價報價服務，請致電本公司客戶服務熱線： (香港) +852 2190 7330"
    },
    "ssquotedocmsg": {
      "prelogin": "請先登入以取得滬股報價及交易服務。 如有任何問題，歡迎隨時與本公司聯絡。客戶服務熱線： (香港) +852 2190 7330",
      "tnsqns": "你的帳戶沒有申請滬股報價服務。 如需獲取美股報價報價服務，請致電本公司客戶服務熱線： (香港) +852 2190 7330"
    },
    "szquotedocmsg": {
      "prelogin": "請先登入以取得深股報價及交易服務。 如有任何問題，歡迎隨時與本公司聯絡。客戶服務熱線： (香港) +852 2190 7330",
      "tnsqns": "你的帳戶沒有申請深股報價服務。 如需獲取美股報價報價服務，請致電本公司客戶服務熱線： (香港) +852 2190 7330"
    },
    "usquotedocmsg": {
      "prelogin": "請先登入以取得美股報價及交易服務。 如有任何問題，歡迎隨時與本公司聯絡。客戶服務熱線： (香港) +852 2190 7330",
      "tnsqns": "你的帳戶沒有申請美股報價服務。 如需獲取美股報價報價服務，請致電本公司客戶服務熱線： (香港) +852 2190 7330",
      "texqns": "你的帳戶沒有申請美股報價服務。 如需獲取美股報價報價服務，請致電本公司客戶服務熱線： (香港) +852 2190 7330",
      "tnsqsi": "你的帳戶沒有申請美股報價服務。 如需獲取美股報價報價服務，請致電本公司客戶服務熱線： (香港) +852 2190 7330",
      "texqsi": "你的帳戶沒有申請美股報價服務。 如需獲取美股報價報價服務，請致電本公司客戶服務熱線： (香港) +852 2190 7330",
      "tsiqns": "你的帳戶沒有申請美股報價服務。 如需獲取美股報價報價服務，請致電本公司客戶服務熱線： (香港) +852 2190 7330"
    },
    "cas": {
      " ": "--",
      "B": "買入",
      "BUY": "買入",
      "S": "沽出",
      "SELL": "沽出",
      "N": "--",
      "UNKNOWN": "--"
    },
    "pos": {
      " ": "--",
      "B": "買入",
      "BUY": "買入",
      "S": "沽出",
      "SELL": "沽出",
      "N": "--",
      "UNKNOWN": "--"
    },
    "realtime_quote_not_allow": "您的帳戶沒有訪問市場的實時報價，請更改為延遲報價",
    "delay_quote_not_allow": "您的帳戶無法訪問延遲報價，請更改為實時報價"
  },

  "remark": {
    "balance": {
      "msg1": "1. 可供交易的總結餘乃閣下戶口可供交易結餘及可供交易應收金額的總和。",
      "msg2": "2. 雖然闊下可使用應收賣出金額作交易，但請注意賣出交易結算日所收到的有關交易金額將存入闊下之戶口存款內並將先清還戶口存款內的任何負結餘(如有)。",
      "msg3": "3. (只適用於備用抵押透支服務客戶)上列之可用結餘已扣減已動用抵押透支(如適用)之相關抵押資產值。"
    },
    "pricealert": {
      "msg1": "1. 客戶可同時設定最多20個股票到價提示。",
      "msg2": "2. 股票到價指示有效期為30個曆日。",
      "msg3": "3. 每個股票到價提示均為一次性提示。"
    },
    "note": "注意",
    "remark": "備註",
    "trade": {
      "msg1": "1. 請檢查「訂單」，以確定有關交易指示已被接受。請注意，於接近收市時發出的指示可能不會於當日處理。",
      "msg2": "2. 於收市後發出之交易指示，請於帳戶中預留足夠之資金。如你未有於帳戶中預留足夠之資金，你的交易指示將會被取消，而本行不會作出預先通知。",
      "msg3": "3. 向本行發出證券指示，將視為你已確認，並同意接受以本行不時修訂之條款約束。",
      "msg4": "4. 供股權有到期日。你應於本行接受行使供股或股權買賣之最後限期作出適當行動，例如行使或沽出供股權。否則，供股權可能變得沒有價值。",

      "hkmsg1": "1. 請檢查「訂單」，以確定有關交易指示已被接受。請注意，於接近收市時發出的指示可能不會於當日處理。",
      "hkmsg2": "2. 於收市後發出之交易指示，請於帳戶中預留足夠之資金。如你未有於帳戶中預留足夠之資金，你的交易指示將會被取消，而本券商不會作出預先通知。",
      "hkmsg3": "3. 向本券商發出證券指示，將視為你已確認，並同意接受以本券商不時修訂之條款約束。",
      "hkmsg4": "4. 供股權有到期日。你應於本券商接受行使供股或股權買賣之最後限期作出適當行動，例如行使或賣出供股權。否則，供股權可能變得沒有價值。",
      "hkmsg5": "",
      "hkmsg6": "",

      "hkolmsg1": "1. 請檢查「訂單」，以確定有關交易指示已被接受。已確認的碎股賣出指示不可以取消或作出修改。",
      "hkolmsg2": "2. 請注意，於接近收市時發出的指示可能不會於當日處理。請查閱「交易情況/更改交易指示」。",
      "hkolmsg3": "3. 於收市後發出之交易指示，請於1戶通“存款”中預留足夠之資金。如你未有於1戶通“存款”中預留足夠足夠之資金，你的交易指示將會被取消，而本券商不會作出預先通知。",
      "hkolmsg4": "4. 向本券商發出證券指示，將視為你已確認、閱讀並完全理解1戶通條款，並同意接受以本券商不時修訂之條款約束。",

      "amsg1": "1. 請檢查「訂單」，以確定有關交易指示已被接受。請注意，於接近收市時發出的指示可能不會於當日處理。",
      "amsg2": "2. 於收市後發出之交易指示，請於1戶通“存款”中預留足夠之資金。如你未有於1戶通“存款”中預留足夠足夠之資金，你的交易指示將會被取消，而本券商不會作出預先通知。",
      "amsg3": "3. 向本券商發出證券指示，將視為你已確認、閱讀並完全理解1戶通條款，並同意接受以本券商不時修訂之條款約束。",

      "usmsg1": "1. 請檢查「訂單」，以確定有關交易指示已被接受。請注意，於接近收市時發出的指示可能不會於當日處理。",
      "usmsg2": "2. 於收市後發出之交易指示，請於1戶通“存款”中預留足夠之資金。如你未有於1戶通“存款”中預留足夠足夠之資金，你的交易指示將會被取消，而本券商不會作出預先通知。",
      "usmsg3": "3. 向本券商發出證券指示，將視為你已確認、閱讀並完全理解1戶通條款，並同意接受以本券商不時修訂之條款約束。",
      "usmsg4": "4. 請注意，本券商的美國證券交易服務提供美國上市股票的買賣及託管服務，包括在紐約證券交易所及納斯達克證券市場上市之股票。惟本券商並不接受任何市值低於5,000萬美元及股價低於0.5美元之證券的買入指示。"
    },

    "tradeorders": {
      "hkmsg1": "1. 因為時間相差，你的指示在進行取消或修改途中可能已經被執行。因此，你的取消或更改要求，並不能被確保成功執行。",
      "hkmsg2": "2. 減少交易指示的股數，輸入新的指示股數應包括已成交(如有)的股數。例子: 原指示股數為4000股，已成交1000股，未成交指示3000股，如欲更改最終成交股數為2000股，\"新的指示股數\"應輸入為2000股。",
      "hkmsg3": "",

      "ausmsg1": "在提交刪除指示後，這不是保證該指示可以被執行。請返回此「訂單」頁面查詢該交易的狀況是否已成功刪除。"
    },

    "tradehistory": {
      "msg1": "1. 詳細交易記錄將於收市後更新。你可於「訂單」查詢當天交易情況。",
      "msg2": "2. 只顯示最近30天內的交易記錄。"
    },

    "tradeposition": {
      "hkmsg1": "1. 「總資產淨值」反映上述證券以15分鐘延遲價格或前收市價格之港元等值，有關以人民幣及美金計價之證券，價值將以銀行之匯率折算港元等值。",
      "hkmsg2": "2. 「市值」將按該證券之計價貨幣計算。",
      "hkmsg3": "3. 對於債券產品，所持市值*、總所持市值*及總可出售市值* = 數量 x 15分鐘延遲價格或前收市價格 x 面值折算率",
      "hkmsg4": "",
      "hkmsg5": "",

      "amsg1": "",
      "amsg2": "",
      "amsg3": "",

      "usmsg1": "",
      "usmsg2": "",
      "usmsg3": ""
    }
  },

  "rtportfolio": {
    "header": "投資組合"
  },

  "search": {
    "item": {
      "clearrecord": "清除搜索記錄",
      "enterstock": "股票編號/名稱/關鍵字",
      "search": "搜尋"
    }
  },

  "settings": {
    "btn": {
      "back": "返回",
      "cancel": "取消",
      "confirm": "確定",
      "login": "登入",
      "logout": "登出",
      "ok": "確定",
      "submit": "遞交",
      "subscribe": "遞交",
      "unsubscribe": "遞交"
    },
    "header": "設 定",
    "item": {
      "acceptstream": "",
      "account": "設定主要賬戶",
      "all": "全部",
      "beforenextmonth": "",
      "quoteui": "報價版面 - 香港/內地",
      "hkstyle": "香港",
      "cnstyle": "內地",
      "changecolor": "選擇升跌顏色",
      "changepassword": "更改密碼",
      "companyaction": "公司行動",
      "delay": "延時",
      "effectivedate": "生效日期",
      "en-us": "English",
      "faceid": "",
      "hdr_snapshot": "即時",
      "hdr_delay": "延時",
      "hk": "香港指數",
      "indexgreenup": "綠升",
      "indexgreendown": "綠跌",
      "indexredup": "紅升",
      "indexreddown": "紅跌",
      "indices": "選擇主頁指數",
      "immediately": "立即",
      "language": "選擇語言",
      "logout": "登出",
      "news": "新聞",
      "note": "注意：",
      "note1": "",
      "note2": "",
      "note3": "",
      "note4": "",
      "openfingerpin": "",
      "openfingerpin_notsupport": "",
      "profit": "股息",
      "quote": "報價",
      "quoteremainhk": "港股剩餘免費報價",
      "quotechargehk": "港股收費即時報價",
      "quoteremaincn": "滬深剩餘免費報價",
      "quotechargecn": "滬深收費即時報價",
      "quoteremainss": "滬股剩餘免費報價",
      "quotechargess": "滬股收費即時報價",
      "quoteremainsz": "深股剩餘免費報價",
      "quotechargesz": "深股收費即時報價",
      "quoteremainus": "美股剩餘免費報價",
      "quotechargeus": "美股收費即時報價",
      "quotestreaming": "串流報價服務用戶，無限額即時報價。",
      "remark": "備註",
      "servicefee": "服務費用",
      "servicefeetext": "港元368元／月",
      "setup": "設定",
      "sh": "國內指數",
      "subscribed": "",
      "subscribestreamservice": "",
      "subscribestreamplan": "",
      "successmsg1": "",
      "successmsg2": "",
      "successmsg3": "",
      "snapshot": "即時",
      "subscribesuccess": "",
      "trade": "交易",
      "times": "次",
      "us": "環球指數",
      "unlimited": "無限",
      "notavailable": "不適用",
      "unsubscribed": "",
      "unsubscribemsg1": "",
      "unsubscribemsg2": "",
      "unsubscribestreamservice": "",
      "unsubscribestreamplan": "",
      "unsubscribesuccess": "",
      "watchlist": "自選",
      "wtlogout": "確認登出?",
      "idlelogout": "你在加密網頁上已停止操作達10分鐘，為保障你的賬戶資料，本券商系統將會在5分鐘後自動終止你的連接。",
      "zh-cn": "简体中文",
      "zh-hk": "繁體中文",
      "theme": "主題",
      "daymode": "日間模式",
      "nightmode": "夜間模式"
    },
    "title": {
      "account": "投資帳戶",
      "accountsecurity": "賬戶安全",
      "customersnotice": "客戶須知",
      "datafeed": "數據",
      "language": "語言",
      "others": "其他",
      "personal": "個人設定",
      "prompt": "提示設定",
      "quote": "剩餘/收費即時報價",
      "setaccount": "賬戶設定",
      "setgeneral": "一般設定",
      "subscribeconfirm": "",
      "successmessage": "提示",
      "subscribestreaming": "",
      "unsubscribeconfirm": "",
      "unsubscribestreaming": ""
    }
  },

  "touchid": {
    "btn": {
      "activate": "",
      "back": "",
      "home": "",
      "next": "",
      "resend": ""
    },
    "header": "",
    "item": {
      "description": "",
      "descriptionotp": "",
      "expire": "",
      "expireafter": "",
      "infoincorrect": "",
      "infoincorrectdesc": "",
      "mobile": "",
      "otp": "",
      "otpplaceholder": "",
      "Progress": "",
      "referenceno": "",
      "tnc": ""
    },
    "title": {
      "biometric": "",
      "done": "",
      "identity": ""
    }
  },

  "shortbtn": {
    "cat": {
      "accountbalance": "賬戶餘額",
      "action": "公司行動",
      "authentication": "實盤開戶",
      "block": "板塊",
      "chatroom": "在線諮詢",
      "futures": "期貨",
      "indices": "指數",
      "nthistory": "記録",
      "positions": "持倉",
      "rtportfolio": "投資組合",
      "settings": "個人設定",
      "simutrade": "模擬交易",
      "stockquote": "股票報價",
      "trade": "股票交易",
      "warrants": "牛熊證"
    }
  },

  "social": {
    "header": "社交圈"
  },

  "trade": {
    "error": {
      "ordertypemarketclose": "不在交易時段",
      "invalidordertype": "指示類別不適用",
      "invalidorderterm": "指示盤期不適用",
      "networkconnection": "網絡連接錯誤"
    },
    "btn": {
      "accept": "接受",
      "back": "返回",
      "buy": "買入",
      "buysuccess": "買入成功",
      "cancel": "取消",
      "change": "更改",
      "changeorder": "更改訂單",
      "close": "關閉",
      "confirm": "確定",
      "continuedorder": "繼續下單",
      "create": "馬上開戶",
      "detail": "詳情",
      "edit": "編輯",
      "editconfirm": "確認修改",
      "editfail": "修改失败",
      "editsuccess": "修改成功",
      "login": "立即登入",
      "lv1": "Level 1",
      "notaccepted": "不接受",
      "order": "訂單",
      "recharge": "外匯/轉賬",
      "reset": "重新輸入",
      "sell": "賣出",
      "sellconfirm": "確認賣出",
      "sellsuccess": "賣出成功",
      "submit": "遞交"
    },
    "cat": {
      "buy": "買入",
      "editorder": "訂單",
      "enquiry": "成交",
      "position": "持倉",
      "realtrade": "實盤交易",
      "sell": "賣出",
      "simutrade": "虛擬交易"
    },
    "create": {
      "desp": "如閣下仍未開通「實盤交易」，請點擊以下按鈕開戶。",
      "header": "開通實盤交易"
    },
    "header": "交 易",
    "item": {
      "exchange": {
        "hk": "港股",
        "sh": "滬股",
        "sz": "深股",
        "us": "美股",
        "tw": "台股",
        "bonds": "債券",
        "aus": "澳洲股"
      },
      "refamount": "參考金額",
      "refTotalTxnFeesAmount": "參考總交易金額",
      "TL": "限價盤",
      "AO": "競價限價盤",
      "AMO": "競價市價盤",
      "LMT": "限價盤",
      "DAY": "即日有效",
      "GAT": "指定時間後有效",
      "GTC": "有效直至取消買賣指示",
      "GTD": "有效期買賣指示",
      "GTT": "到期時間前有效",
      "1acdeposit": "存款帳戶",
      "ALO": "競價限價盤",
      "PIO": "暗盤",
      "IPO": "暗盤(TBD)",
      "SLO": "特別限價盤",
      "TBS": "包圍盤",
      "TSO": "追蹤止賺盤",
      "SGO": "止賺盤",
      "TWL": "雙向限價盤",
      "availableforsell": "交易可用股數",
      "amendedlowestsellprice": "新最低賣出價",
      "amendedorder": "新指示股數",
      "amendedorderprice": "新指示價",
      "account": "投資帳戶",
      "accountreceivable": "可供交易的應收金額",
      "additionalorder": "附加指示",
      "aggregatebal": "戶口總結餘",
      "all": "全部",
      "allsecuritiestotalvalue": "所有證券戶口總值",
      "available": "可用",
      "averagecost": "平均買入價",
      "averageprice": "平均成交價",
      "balance": "結餘",
      "basicorder": "基本指示",
      "buy": "買入",
      "buyavaiable": "可買",
      "buysell": "買入/ 賣出",
      "buysellname": "買賣/名稱",
      "buyside": "買",
      "buyingpower": "購買力",
      "cn": "滬深",
      "commission": "佣金",
      "conditional": "條件",
      "cost": "成本",
      "currency": "貨幣",
      "currentprice": "現價",
      "dealqty": "成交股數",
      "delay": "最少15分鐘延遲",
      "delayinfo": "我的持倉",
      "delayprice": "15分鐘延遲價",
      "effectivedate": "有效日期",
      "ELO": "增強限價盤",
      "enddate": "到期日",
      "endtime": "結束時間",
      "enterstock": "股票編號/名稱/關鍵字",
      "faileddeal": "未能成交",
      "finishdealday": "完成交易日期",
      "generalorder": "一般訂單",
      "hand_levy": "手續費",
      "hk": "港股",
      "hkdollar": "港元",
      "on_hand_quantity": "持有數量",
      "investmentpower": "可買入證劵上限",
      "lowestsellprice": "最低賣出價",
      "limitprice": "限定價格",
      "listed": "已掛牌",
      "loss": "虧損",
      "losspercent": "虧損%",
      "marketprice": "巿場價",
      "market": "巿場",
      "marginratio": "孖展比率",
      "marginvalue": "證券受按值",
      "metermsg": "超出報價限額。",
      "MKT": "市價盤",
      "mktvalue": "巿值",
      "myprofolio": "我的證券組合",
      "hkprofolio": "香港證券概覽",
      "cnprofolio": "滬深證券概覽",
      "usprofolio": "美國證券概覽",
      "note": "注意",
      "netgain": "淨盈",
      "order": "指示股數",
      "orderdeal": "委托/成交",
      "okfail": "已成交或失效單",
      "orderdate": "指示日期",
      "ordertime": "指示時間",
      "orderprice": "指示價",
      "orderterm": "指示盤期",
      "ordertype": "指示類別",
      "ordertype-wording1": "",
      "ordertype-wording2": "",
      "ordertype-wording3": "於收市競價交易時段不接受條件限價盤輸入。",
      "orderstatus": "指示狀況",
      "otherfee": "其他費用",
      "oth_levy": "其它費用",
      "placeedit": "更改價格",
      "positionfull": "全倉",
      "positionhalf": "半倉",
      "position3": "1/3倉",
      "position4": "1/4倉",
      "pricecost": "現價/成本",
      "ProfitnLossAverageCost": "盈虧成本價",
      "positionavaiable": "持倉/可用",
      "position": "持倉",
      "portfoliovalue": "投資組合總值",
      "prevprice": "前收市價格",
      "process": "等候處理",
      "profitstoploss": "獲利/止蝕盤",
      "Quantity": "股數",
      "queuing": "排盤",
      "qty": "股數",
      "qtyshow": "股",
      "qtyno": "股數",
      "recharge": "要增加購買力？",
      "rechargemessage": "你需要在交易指示前進行外匯轉換或轉賬請按「外匯/轉賬」。完成後按「返回證券交易」即可繼續進行股票買賣。",
      "refno": "參考編號",
      "relrefno": "相關參考編號",
      "rmb": "人民幣",
      "remark": "備註",
      "revenue": "收益",
      "revenuepercent": "收益%",
      "sell": "賣出",
      "sellside": "賣",
      "sellOddLot": "賣出碎股",
      "settleaccount": "結算戶口",
      "securitiestotalamt": "證券市值",
      "securitiestotalvalue": "戶口可供交易的總結餘",
      "sellavaiable": "可賣",
      "sh": "滬股",
      "sz": "深股",
      "sls": "止蝕盤",
      "SLS": "止蝕盤",
      "stampduty": "印花稅",
      "startprice": "啟動價",
      "starttime": "由",
      "startdate": "開始日",
      "coverage": "日數",
      "status": "指示狀況",
      "statusordertime": "狀態/委托時間",
      "stopdown": "跌停",
      "stopup": "漲停",
      "stocknoname": "股票編號/名稱",
      "stocknameno": "名稱/編號",
      "stockname": "名稱",
      "stockno": "代號",
      "stocfullkname": "股票名稱",
      "stockfullno": "股票編號",
      "stockaccount": "投資帳戶",
      "suspend": "暫停買賣",
      "tradingfee": "交易費用",
      "termstitle": "證券買賣條款",
      "terms1": "",
      "terms2": "",
      "terms3": "",
      "terms_cond1": "1. 當基本指示被更改或取消時﹐附加指示亦會被取消。",
      "terms_cond2": "2. 附加指示必須在基本指示完成後﹐才可作修改或取消。",
      "terms_cond3": "3. 因為時間相差，你的指示在進行取消或修改途中可能已經被執行。因此，你的取消或更改要求，並不能被確保成功執行。",
      "terms_cond4": "4. 已確認的碎股賣出指示不可以作出修改。",
      "terms_cond5": "5. 減少交易指示的股數，輸入新的指示股數應包括已成交(如有)的股數。例子: 原指示股數為4000股，已成交1000股，未成交指示3000股，如欲更改最終成交股數為2000股，\"新的指示股數\"應輸入為2000股。",
      "TLO": "期限盤",
      "to": "至",
      "today": "當日",
      "ordertotal": "總額",
      "total": "合計費用",
      "totaltradeval": "Total trading value",
      "totalbalance": "總盈餘",
      "totalmarketvalue": "總資產淨值",
      "TotalSecuritiesMarketValue": "總證券市值",
      "tpo": "獲利盤",
      "TPO": "獲利盤",
      "tposlsorder": "獲利/止蝕盤明細",
      "tradeamount": "交易金額",
      "tradeday": "交易日",
      "tradetype": "交易類別",
      "transactionexception": "待批核",
      "transactionall": "全部成交",
      "transactionallcancel": "已撤單",
      "transactionbal": "可供交易結餘",
      "transactiondetail": "成交明細",
      "transactionpart": "部份成交",
      "transactionrejected": "不被接納",
      "transactionunfilled": "未成交",
      "unfinish": "未成交",
      "unfinishqty": "尚未成交股數",
      "unsettledsellamt": "未結算之賣出金額",
      "us": "美股",
      "usdollar": "美元",
      "valueprofit": "巿值/浮盈",
      "viewhkd": "查閱港元等值",
      "viewcny": "查閱人民幣等值",
      "viewusd": "查閱美元等值",
      "waiting": "等待處理",
      "warning": "提示",
      "NZD": "紐西蘭幣",
      "CHF": "瑞士法郎",
      "SEK": "瑞典克朗",
      "HKD": "港元",
      "CNY": "人民幣",
      "USD": "美元",
      "JPY": "日元",
      "YEN": "日元",
      "SGD": "坡元",
      "CAD": "加元",
      "AUD": "澳元",
      "EUR": "歐元",
      "GBP": "英鎊",
      "KRW": "韓元",
      "TWD": "新台幣",
      "MYR": "馬幣",
      "THB": "泰銖",
      "HKDequal": "港元等值",
      "": "",
      "undefined": "",
      "orderfail": "交易失敗",
      "mytotalassets": "我的資產總值",
      "assets": "資產狀況",
      "nettotalbalance": "淨資產總額",
      "amountbalance": "資金餘額",
      "availablebalance": "可動用現金結餘",
      "totalstockholdmarketvalue": "證券總市值",
      "addwatchlistsuccess": "成功加入自選清單！",
      "addwatchlistfail": "不成功加入自選清單！",
      "updateaveragesuccess": "成功更新平均買入價！",
      "updateaveragefail": "不成功更改平均買入價！",
      "updatepnlaveragesuccess": "成功更改盈虧成本價！",
      "updatepnlaveragefail": "不成功更改盈虧成本價！",
      "transaction_fee_maps": {
        "C0000": "佣金",
        "CT011": "法國金融交易稅",
        "CT010": "SEC費",
        "CT020": "Trading fee",
        "CT019": "過戶費 (HKSCC)",
        "CT008": "過戶費 (ChinaClear)",
        "CT018": "結算費",
        "CT007": "證管費",
        "CT017": "交易費",
        "CT006": "經手費",
        "CT005": "投資者賠償徵費",
        "CT016": "監管費",
        "CT004": "交易費",
        "CT015": "結算費",
        "CT003": "香港結算清算費",
        "CT014": "交易費",
        "CT002": "交易徵費",
        "CT013": "證券交易稅",
        "CT001": "印花稅",
        "CT012": "意大利金融交易稅",
        "CT999": "市場收費",
        "CT009": "賣方交易印花稅"
      }
    },
    "login": {
      "desp": "如閣下已開通「實盤交易」，請點擊以下按鈕登入。",
      "header": "登入實盤交易"
    },
    "loginbox": {
      "header": "",
      "item": {
        "forgetpwd": "忘記密碼？",
        "loginname": "登入名稱",
        "pwd": "密碼"
      },
      "subheader": "實盤交易",
      "terms": "沒有實盤交易賬戶？"
    },
    "menu": {
      "pastdeal": "歷史成交",
      "pastorder": "歷史委托",
      "todaydeal": "當日成交",
      "todayorder": "當日委托"
    },
    "title": {
      "additionalorder": "附加指示",
      "basicorder": "基本指示",
      "buyconfirm": "確認買入",
      "changeconfirm": "確認更改訂單指示",
      "changefail": "更改指示不成功",
      "changeorder": "更改訂單指示",
      "changesuccess": "成功更改指示",
      "confirm": "確認交易指示",
      "deleteconfirm": "取消訂單",
      "deleteconfirmsuccess": "成功取消訂單",
      "deletefail": "取消訂單指示不成功",
      "deleteorder": "取消訂單指示",
      "deletesuccess": "成功取消訂單指示",
      "recharge": "外匯/轉賬",
      "sellconfirm": "確認賣出",
      "success": "成功提交指示",
      "intraday": "當日交易"
    },
    "tab": {
      "TPO": "獲利盤",
      "SLO": "止蝕盤"
    },
    "daypicker": {
      "selectdaterange": "選擇日期範圍",
      "sun": "週日",
      "mon": "週一",
      "tue": "週二",
      "wed": "週三",
      "thu": "週四",
      "fri": "週五",
      "sat": "週六",
      "close": "關閉",
      "confirm": "確認"
    }
  },

  "tutorial": {
    "header": "基本教學",
    "item": {
      "slide1": "01. 主 頁",
      "slide2": "02. 股票報價",
      "slide3": "03. 股票交易",
      "slide4": "04. 訂單紀錄",
      "slide5": "05. 一般設定",
      "slide6": "06. 賬戶設定"
    }
  },

  "twofa": {
    "btn": {
      "cancel": "取消",
      "hardtoken": "使用「保安編碼器」",
      "next": "繼續",
      "softtoken": "使用「令牌」",
      "softtokenauthresend": "重撥"
    },
    "header": "雙重認證",
    "item": {
      "description1": "為了提升保安水平及減低客戶受網絡欺詐的威脅，此服務須以另作雙重認證，讓客戶有更安全可靠之網上交易服務。",
      "description2": "請按照以下步驟使用保安編碼進行雙重認證以進入投資服務。",
      "description3": "請輸入 iToken 應用產生的一次性驗證碼",
      "note": "如有任何問題，請與本公司客戶服務部聯絡。",
      "note1": "客戶服務部電話：(香港) +852 2190 7330",
      "note2": "",
      "note3": "",
      "securitycode": "數字保安編碼",
      "securitycodeph": "請輸入驗證碼",
      "softtokendesc": "請開啟令牌應用程式以作驗證。"
    },
    "title": {
      "note": "備註",
      "importantnote": "重要提示",
      "verifying": "驗證中"
    }
  },

  "watchlist": {
    "btn": {
      "buy": "買入",
      "cancel": "取消",
      "confirm": "確認",
      "delete": "刪除",
      "detail": "報價",
      "edit": "編輯",
      "finish": "完成",
      "sell": "賣出"
    },
    "header": "自 選",
    "item": {
      "currentprice": "現價",
      "delete": "刪除",
      "hide": "隱藏",
      "nameno": "名稱/代號",
      "removestock": "刪除該股票？",
      "updownratio": "升跌%",
      "rechargeable": "收費次數",
      "hk": "港股",
      "ashare": "A股",
      "us": "美股"
    },
    "errorMsg": {
      "exceedMaxLimit": "每個市場最多只可儲存30隻股票"
    }
  },

  "changepassword": {
    "item": {
      "title": "更改密碼",
      "desp": "您的密碼已過期／或您正在使用初始密碼進行首次登錄，請重新設置密碼（若為首次登錄，請您在 “原密碼“ 處輸入初始密碼。為確保客戶賬戶安全，本公司將客戶交易密碼有效期設置為90天）",
      "orgpw": "原有密碼：",
      "newpw": "新密碼：",
      "confirmpw": "確認新密碼：",
      "warming": "當前密碼不能為空",
      "notmatch": "兩次輸入的密碼不一致，請檢查",
      "success": "密碼成功更改"
    },
    "msg": {
      "INVALIDOLDPWD": "原有密碼不正確",
      "INVALIDPWD": "密碼無效",
      "USEOLDPWD": "不能使用之前之密碼"
    },
    "btn": {
      "Cancel": "取消",
      "Confirm": "確定",
      "backtohome": "回主頁"
    }
  },

  "forgetpassword": {
    "title": "忘記密碼？",
    "item": {
      "registeredaccount": "登入帳號",
      "registeredemail": "登記電郵",
      "checkemailtoreset": "請閣下查閱電郵以重設密碼",
      "desp1": "如你忘記用戶名稱，請致電本公司客戶服務熱線:",
      "desp2": "(香港) +852 2190 7330"
    },
    "btn": {
      "confirm": "確定",
      "back": "返回"
    },
    "errorMsg": {
      "incorrectinfomation": "資料不正確"
    }
  },

  "rmc": {
    "title": "選擇日期",
    "datetime": "選擇日期及時間",
    "oktext": "確定",
    "dismisstext": "取消",
    "pickadate": "選擇日期",
    "pickadatetime": "選擇日期及時間",
    "year": "年",
    "month": "月",
    "day": "日",
    "hour": "時",
    "minute": "分",
    "am": "上午",
    "pm": "下午"
  },

  "nftf": {
    "title": {
      "welcome": "歡迎使用",
      "nftfplatform": "非面對面開戶平台",
      "accountopening": "Non-Face-to-Face Account Opening",
      "signature": "客戶簽署"
    },
    "date": {
      "DD": "日",
      "MM": "月",
      "YYYY": "年"
    },
    "navFlow": {
      "openaccount": "立即開戶",
      "header": "開戶流程",
      "personal": "個人資料",
      "background": "投資背景",
      "declaration": "客戶聲明",
      "risk": "風險披露",
      "id": "身份驗証",
      "bank": "存款証明",
      "tutorial": "開戶教學",
      "address": "住址/其他證明",
      "complete": "申請完成",
      "signature": "客戶簽署"
    },
    "error": {
      "otp": {
        "bad": "驗証碼錯誤。",
        "badAttempt": "驗証碼已失效，請重新獲取驗証碼。",
        "otpBadAttempt": "驗証碼已失效，請重新獲取驗証碼。",
        "expired": "驗証碼已失效，請重新獲取驗証碼。",
        "maxBad": "驗証失敗太多次，請稍後再試。",
        "general": "我們暫時未能處理你的指示。請稍後再試。"
      }
    },
    "mainbtn": {
      "confirm": "確認",
      "back": "返回",
      "pvAction": "上一步",
      "nextAction": "下一步",
      "logout": "退出",
      "continue": "儲存並繼續",
      "ok": "確定",
      "check": "查看合約",
      "continueResult": "繼續申請",
      "clear": "清除"
    },
    "util": {
      "openaccountverify": "開戶驗證",
      "accountverify": "驗證碼及申請編號，會透過你提交的手機號碼發送給你，請使用收到的驗證碼登錄。",
      "idcardverify": "注意：所輸入的資料必須與身份證資料相符，否則驗證不能通過。",
      "mustInput": "必需輸入",
      "mustSelect": "必需選擇",
      "mustEmail": "必需輸入有效的電郵地址",
      "utilError": "欄位空白 或 格式錯誤 或 字數過多",
      "if": "如適用",
      "nooption": "沒有選項",
      "logout": {
        "title": "確定退出在線開戶?",
        "hint": "申請請人可於「申請狀態 / 繼續申請」輸入與獲取驗證碼時所使用的手機號碼就可查詢或繼續開戶程序。"
      },
      "quitAcOpening": {
        "title": "確定退出在線開戶?",
        "hint": "現階段退出後所輸入的資料不會保留"
      },
      "uError": {
        "title": "發生未知錯誤",
        "idHint": "身份證號碼或護照號碼不正確，請檢查後再試。",
        "backHint": "抱歉，發生未知錯誤，請稍後再試。"
      },
      "rcError": {
        "dupId": {
          "rcCode": "1701",
          "title": "身份証/護照號碼重複",
          "content": "所輸入的身份証/護照號碼已開戶"
        }
      }
    },
    "contract": {
      "appno": "申請編號",
      "name": "姓名",
      "kindofcontract": "申請類型",
      "status": "申請狀態",
      "date": "申請日期",
      "lastAction": "最後步驟",
      "P": "等待批核",
      "PA": "申請中",
      "A": "已批核",
      "E": "申請已逾期",
      "R": "已拒絕"
    },
    "openaccount": {
      "createaccount": "立即開戶/繼續申請",
      "status": "申請狀態",
      "tutorial": "開戶教學"
    },
    "otp": {
      "header": "立即開戶",
      "subheader": "開戶認証",
      "hint": "請輸入有效的手機號碼以獲得驗證碼及查詢申請狀態",
      "code": "地區號",
      "mobile": "手機號碼",
      "mobileHint": "輸入手機號碼",
      "getVerifyCode": "獲取驗証碼",
      "verifyCodeExpiry": "驗証碼將於120秒後無效",
      "verifyCode": "驗証碼",
      "verifyCodeInput": "輸入驗証碼",
      "verifyCodeError": "驗証碼錯誤",
      "verifyCodeErrorInput": "驗証碼錯誤次數過多，請於15分鐘後再嘗試",
      "verifyCodeErrorGet": "獲取驗証碼次數詔多，請於15分鐘後再嘗試"
    },
    "resident": {
      "hongkong": "香港本地居民開戶",
      "china": "中國內地居民開戶",
      "back": "返回"
    },
    "personalInfo": {
      "chsName": "中文姓名",
      "engName": "英文姓名",
      "courtesy": "稱謂",
      "idNumber": "身份証/護照號碼",
      "birth": "出生日期",
      "personalStatus": "婚姻狀態",
      "nationality": "國籍",
      "areaCodeAndMobile": "手機號碼",
      "email": "電郵地址",
      "language": "通訊語言",
      "hints": {
        "id": "例如: A123456, 不需輸入括號"
      }
    },
    "bankInfo": {
      "code": "銀行編號",
      "number": "銀行戶口號碼",
      "holder": "銀行戶口持有人名稱",
      "residence": "居住地",
      "address": "住址",
      "address1": "住址1",
      "address2": "住址2",
      "address3": "住址3",
      "address4": "住址4"
    },
    "accontType": {
      "type": "證券戶口類型",
      "employmentStatus": "工作狀況",
      "position": "職位",
      "industry": "公司行業",
      "employer": "雇主名稱",
      "address": "雇主地址",
      "hints": {
        "alert": "(如閣下現在處於無業或退休狀態，請提供上一份工作的資料。)"
      }
    },
    "investmentBackground": {
      "q1": {
        "title": "Q1. 每年收入(港元)",
        "a": "(a) 少於$250,000",
        "b": "(b) $250,001 - $500,000",
        "c": "(c) $500,001 - $1,000,000",
        "d": "(d) $1,000,000 以上"
      },
      "q2": {
        "title": "Q2.收入來源",
        "a": "(a) 沒有",
        "b": "(b) 薪金",
        "c": "(c) 佣金",
        "d": "(d) 租金",
        "e": "(e) 股息/利息",
        "f": "(f) 業務溢利",
        "g": "(g) 其他"
      },
      "q3": {
        "title": "Q3. 資產淨值 (港元)",
        "a": "(a) 少於$200,000",
        "b": "(b) $200,001 - $1,000,000",
        "c": "(c) $1,000,001 - $5,000,000",
        "d": "(d) $5,000,000 以上"
      },
      "q4": {
        "title": "Q4. 資產項目",
        "a": "(a) 房產",
        "b": "(b) 存款",
        "c": "(c) 證券",
        "d": "(d) 債券/基金",
        "e": "(e) 其他"
      },
      "q5": {
        "title": "Q5. 投資目標",
        "a": "(a) 短線",
        "b": "(b) 中線",
        "c": "(c) 長線",
        "d": "(d) 資金增值",
        "e": "(e) 股息回報",
        "f": "(f) 對沖",
        "g": "(g) 投機",
        "h": "(h) 其他"
      },
      "q6": {
        "title": "Q6. 投資經驗",
        "a": "(a) 沒有",
        "b": "(b) 0 - 3 年",
        "c": "(c) 4 - 6 年",
        "d": "(d) 7 - 10 年",
        "e": "(e) 超過10年"
      },
      "q7": {
        "title": "Q7. 曾投資的產品",
        "a": "(a) 沒有",
        "b": "(b) 證券",
        "c": "(c) 交易所買賣的衍生產品 (如衍生 權證、牛熊證、合成 ETF 及槓桿 及反向產品等)",
        "d": "(d) 期貨/期權",
        "e": "(e) 外匯/黃金",
        "f": "(f) 債券",
        "g": "(g) 基金",
        "h": "(h) 其他"
      },
      "q8": {
        "title": "Q8.衍生投資產品認知",
        "a": "衍生產品例子",
        "b": "衍生產品例子包括認股權證、牛熊證、股票掛鈎票據、交易所買賣基金、期權及其他與衍生工具掛鈎的產品。",
        "c": "1. 本人曾接受有關衍生產品的培訓/修讀課程；及/或",
        "d": "2. 本人擁有與衍生產品有關的工作經驗；及/或",
        "e": "3. 本人在過去三年內執行過五次或以上衍生產品的交易。",
        "f": "(a) 本人對衍生產品具有以上經驗及/或知識:",
        "g": "(b) 我沒有以上關於衍生產品的經驗及/或知識，但我確認我已完全閱讀、同意並理解衍生產品的相關風險。我明白在交易衍生產品之前，我必須對衍生產品有足夠的理解，我並且完全接受所有相關風險。"
      },
      "qdesc": "（可選擇多於一項）"
    },
    "declaration": {
      "q9": {
        "title": "Q9. 閣下是否專業投資者?",
        "q1": "是",
        "q2": "否"
      },
      "q10": {
        "title": "Q10. 閣下是否為任何根據證券及期貨條例註冊持牌法團或銀行業條例之註冊機構之僱員(不管閣下現時是否為證監會持牌代表/金管局註冊人士)?",
        "q1": "是",
        "q2": "否",
        "ifYes": "如是，請提供公司名稱及中央註冊號碼",
        "companyName": "公司名稱",
        "ce": "中央註冊號碼"
      },
      "q11": {
        "title": "Q11. 閣下是否曾出任任何交易所或市場上市公司之高級職員/董事?",
        "q1": "是",
        "q2": "否",
        "ifYes": "如是，請提供公司名稱",
        "companyName": "公司名稱"
      },
      "tax": {
        "title": "稅務居民資料",
        "lastName": "英文姓氏",
        "firstName": "英文名字",
        "tin": "申報稅務管轄區",
        "tinNo": "閣下在這地區的稅務編號(TIN)",
        "tinHint": "(例如: 香港稅務居民的稅務編號為香港身份證號碼)",
        "yes": "是",
        "no": "否",
        "hk": "如閣下是香港稅務居民，稅務編號請輸入身份證號碼",
        "noTin": "如沒有稅務編號(TIN)，請說明原因",
        "a": "理由A: 本人居住的居留司法管轄區並沒有向其居民發出稅務編號(TIN)。",
        "b": "理由B: 本人無法取得稅務編號(TIN)。",
        "c": "理由C: 本人不需要提供稅務編號(TIN)。",
        "d": "(如選擇此理由，閣下的居留司法管轄區主管機關不需要閣下披露稅務編號)"
      },
      "term": {
        "title": "專業投資者的定義",
        "a": "如果閣下符合以下任何描述，閣下將被視為專業投資者:",
        "b": "- 本人正代表公司、團體、合伙人、信託或會社申請開戶",
        "c": "- 本人將使用市場資訊作其他商業或貿易用途，而非作個人投資用途。",
        "d": "- 本人計劃將市場資訊轉發給他人。",
        "e": "- 本人現為證券經紀交易商、註冊代表、投資銀行家、期貨交易商、商品介紹經紀或商品交易顧問、資金經理、證券及期貨合約市場交易所及團體會員或其主事人、合伙人或其聯繁人士。",
        "f": "- 本人現正受僱於銀行或保險公司或其關聯公司，而其職責主要為負責證券或商品期貨之投資或交易活動。"
      }
    },
    "risk": {
      "statement": {
        "header": "《風險披露》聲明",
        "content": ""
      },
      "confirm": "本人確認《風險披露》"
    },
    "idVerification": {
      "title": "注意:",
      "hint1": "1. 請上傳清晰及完整的身份証/護照",
      "hint2": "2. 上傳的身份証必須與輸入的資料相符，否則不能完成開戶程序",
      "hint3": "3. 圖像大小最大可為2MB"
    },
    "bankVerification": {
      "title": "注意:",
      "hint1": "1. 請上傳清晰及完整的存款証明，最少1萬港元否則不能完成開戶程序",
      "hint2": "2. 圖像大小最大可為2MB"
    },
    "addressVerification": {
      "title": "注意:",
      "hint1": "1. 請上傳清晰及完整的住址證明或其他証明文件，否則不能完成開戶程序",
      "hint2": "2. 圖像大小最大可為2MB",
      "confirm": "如沒有任何其他證明文件，請剔選空格，然後按儲存並繼續"
    },
    "norecord": {
      "title": "沒有申請紀錄!",
      "hints": "此手機號碼沒有申請紀錄。"
    },
    "complete": {
      "title": "開戶申請完成",
      "hint": "你已完成提交個人資料，請等待批核結果。",
      "success": {
        "title": "開戶申請已批核",
        "hint": "你的在線開戶申請已批核，請等待確認電郵。"
      },
      "failure": {
        "title": "開戶申請已逾期",
        "hint": "你的在線開戶申請已逾期，請重新提交開戶申請。"
      }
    },
    "tutorial": {
      "step1": "開戶教學 圖1",
      "step2": "開戶教學 圖2",
      "step3": "開戶教學 圖3",
      "description1": "教學說明 1",
      "description2": "教學說明 2",
      "description3": "教學說明 3"
    }
  },
  "cashinst": {
    "header": "現金提存指示",
    "btn": {
      "clear": "清除",
      "submit": "確認",
      "ok": "確定",
      "confirm": "確定",
      "cancel": "取消"
    },
    "item": {
      "availWdlAmt": "可用提取金額",
      "availWdlAmtNote": "備註:以上資料僅供參考用途",
      "deposit": "存款",
      "withdrawal": "提款",
      "enquiry": "查詢",
      "inst": "指示",
      "d": "存款",
      "w": "提款",
      "ccy": "貨幣",
      "currency": "貨幣",
      "bankaccount": "銀行帳戶",
      "amount": "金額",
      "erroramtempty": "請輸入有效金額",
      "erroramtexceedmax": "輸入金額須為10,000,000,000.00以下",
      "errorexceedavailwdlamt": "超出可用提取金額上限",
      "dateandtime": "日期及時間",
      "date": "日期",
      "time": "時間",
      "cash": "現金",
      "cheque": "支票",
      "methodC": "現金",
      "methodQ": "支票",
      "remarks": "備註",
      "remarksInvalidLength": "備註太長",
      "choosefile": "選擇檔案",
      "attachment": "附件",
      "attachmentInvalidLength": "附件名稱太長",
      "attachmentInvalidFormatAndSize": "不支持此檔案。請重新上載少於5MB的 JPG/ PNG檔案。",
      "attachmentInvalidFormat": "不支持此檔案。請重新上載 JPG/ PNG檔案。",
      "attachmentInvalidSize": "請重新上載少於 5MB的 JPG/ PNG檔案。",
      "fileupload": "附件上傳",
      "nofilechosen": "沒有選中任何文件",
      "uploaded": "文件已上傳",
      "uploading": "文件上傳中...",
      "uploadFail": "文件未能成功上傳",
      "periodmsg": "銀行現金提存指示的有效時間為每個工作天上午八時至下午四時。",
      "cancelcashinst": "取消現金提存指示？",
      "selectaccount": "選擇銀行帳戶",
      "selectccy": "選擇貨幣",
      "status": "狀況",
      "statusN": "新建",
      "statusJ": "拒绝",
      "statusA": "已批核",
      "statusP": "已提交",
      "statusR": "拒绝",
      "statusD": "取消",
      "statusC": "取消/拒絕",
      "statusUnknown": "已提交",
      "confirmation": "提交確認",
      "success": "提交成功",
      "failapply": "申請失敗"
    }
  },

  "webStatement": {
    "header": "結單",
    "btn": {
      "viewPDF": "查看PDF",
      "submit": "確認",
      "ok": "確定",
      "confirm": "確定",
      "cancel": "取消"
    },
    "item": {
      "date": "日期",
      "dailyStmt": "日結單",
      "monthlyStmt": "月結單"
    },
    "msg": {
      "title": "結單錯誤",
      "failFetchDailyWebStatement": "獲取日結單記錄失敗",
      "failFetchMonthlyWebStatement": "獲取月結單記錄失敗",
      "failGetWebStatementPdf": "無法獲取結單PDF文檔"
    }
  }
}
